update manager: 'E:The package opera needs to be reinstalled, but I can't find an archive for it.'

Bug #141541 reported by jello on 2007-09-21
26
Affects Status Importance Assigned to Milestone
Software Updater
Invalid
Undecided
Unassigned
update-manager (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: update-manager

I wanted to install opera browser so downloaded the .deb package and instead of saving to disk, i checked run and open - during install it reported some error so it never got installed. now, update manager fails every time with the following error:
===============================================================
Could not initialize the package information

A unresolvable problem occurred while initializing the package information.

Please report this bug against the 'update-manager' package and include the following error message:

'E:The package opera needs to be reinstalled, but I can't find an archive for it.'
===============================================================
also, now if i try to install opera, it doesn't and complains about corrupted package every single time. even if i download from different sources.

My system specs:
-----------------------
Ubuntu 7.04
                - the Feisty Fawn -
Opera 9.23 (want to install)

Please help me fix this one - thanks!

Kiwinote (kiwinote) wrote :

Confirmed by duplicates

Changed in update-manager:
status: New → Confirmed
Gérard Duteil (gerardduteil) wrote :

i try to install xen i use gutsy distrib and i live in france
i change the server place france to principal and my problem it's solved
thanks a lot i'm poor english language

I have the exact same problem!

I wanted to install the kompozer html editor ,so I downloaded the .deb package and instead of saving to disk, i checked run and open - during install it reported some error so it never got installed. now, update manager, and EVERY package manager fails every time.

>Could not initialize the package information

>A unresolvable problem occurred while initializing the package information.

>Please report this bug against the 'update-manager' package and include the following error message:

>'E:The package kompozer needs to be reinstalled, but I can't find an archive for it.'

I am planning to do a fresh install of gutsy, since I have not been able to fix it at all. This seems like a serious bug!

I ended up reinstalling... I again saw some bug in 7.10 beta while updating.
now idea how serious that is. would check tomorrow.

On 10/9/07, Andrew <email address hidden> wrote:
>
> I have the exact same problem!
>
> I wanted to install the kompozer html editor ,so I downloaded the .deb
> package and instead of saving to disk, i checked run and open - during
> install it reported some error so it never got installed. now, update
> manager, and EVERY package manager fails every time.
>
> >Could not initialize the package information
>
> >A unresolvable problem occurred while initializing the package
> information.
>
> >Please report this bug against the 'update-manager' package and include
> the following error message:
>
> >'E:The package kompozer needs to be reinstalled, but I can't find an
> archive for it.'
>
> I am planning to do a fresh install of gutsy, since I have not been able
> to fix it at all. This seems like a serious bug!
>
> ** Attachment added: "Screenshot.png"
> http://launchpadlibrarian.net/9890393/Screenshot.png
>
> --
> update manager: 'E:The package opera needs to be reinstalled, but I can't
> find an archive for it.'
> https://bugs.launchpad.net/bugs/141541
> You received this bug notification because you are a direct subscriber
> of a duplicate bug.
>

C de-Avillez (hggdh2) wrote :

Thank you for taking the time to report this bug and trying to help make Ubuntu better. However, it seems that you are not using a software package provided by the official Ubuntu repositories. Because of this the Ubuntu project can not support or fix your particular bug. Please report this bug to the provider of the software package. Thanks!

If you are interested in learning more about software repositories and Ubuntu the following pages should be informative:

1. http://www.ubuntu.com/community/ubuntustory/components - information about Ubuntu repositories
2. https://help.ubuntu.com/community/Repositories - information regarding managing repositories

Additionally you may search on http://packages.ubuntu.com for any package provided by Ubuntu.

Changed in update-manager:
status: Confirmed → Invalid
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers

Bug attachments